{
    "dc_identifier": "nl.mnre1058.2j.2014.175",
    "dc_title": "TK Bijlage 3 Business case een reclasseringsorganisatie",
    "dc_type": "2j",
    "dc_description": "Business case als ondersteuning bij de verkenning om in de toekomst tot 1 reclasseringsorganisatie te komen.",
    "dc_source": "https://open.overheid.nl/Details/ronl-archief-a0206009-b7ee-4835-a81d-92a564c5f105/1",
    "dc_publisher": "mnre1058",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "rechtspraak",
    "foi_decisionDate": "2014-11-17",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-10-05",
    "foi_publishedDate": "2014-11-18",
    "dc_date_year": "2014",
    "dc_publisher_name": "Ministerie Van Justitie En Veiligheid",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Ministerie Van Justitie En Veiligheid",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "56",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1058.2j.2014.175.doc.1",
            "dc_title": "lp-v-j-0000006900",
            "foi_fileName": "lp-v-j-0000006900.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-archief-a0206009-b7ee-4835-a81d-92a564c5f105/pdf"
        }
    ]
}